{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:leather_leggings",
          "functions": [
            {
              "function": "minecraft:set_components",
              "components": {
                "minecraft:dyed_color": 3840986
              }
            },
            {
              "function": "minecraft:set_enchantments",
              "enchantments": {
                "survivalplus:sprinter": 1
              }
            },
            {
              "function": "minecraft:set_name",
              "entity": "this",
              "name": {
                "text": "Tracksuit Pants",
                "italic": false
              },
              "target": "item_name"
            },
            {
              "function": "minecraft:set_attributes",
              "modifiers": [
                {
                  "attribute": "armor",
                  "id": "-1243162606143448-52122",
                  "amount": 1,
                  "operation": "add_value",
                  "slot": "legs"
                }
              ]
            }
          ]
        }
      ]
    }
  ]
}